.es-curso__whats-is {
    display: flex;
    height: fit-content
}

.es-curso__whats-is picture img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.es-curso__whats-is img {
    max-width: 100%;
    width: 50%;
    height: auto;
    object-fit: cover;
}

.es-curso__whats-is>div>h2{
    font-family: GothamBold !important;
}

.es-curso__whats-is p {
    font-size: 25px;
    font-family: GothamRegular !important;
    line-height: 100%;
    font-weight: 400;
    color: #3c3c3b;
    width: 85%
}

.es-curso__whats-is p strong {
    font-family: GothamBold;
    font-weight: 700;
}

.es-curso__whats-is>div {
    width: 50%;
    padding: 4rem 2rem
}

.es-curso__whats-is>div h3 {
    font-family: GothamBold;
    color: #3c3c3b;
    font-size: 23px;
    font-weight: 700;
    margin-top: 3.6rem
}

.es-curso__whats-is>div ul {
    padding-left: 0;
    list-style: none;
    color: #3c3c3b;
    margin-bottom: 3.6rem
}

.es-curso__whats-is>div ul>li {
    position: relative;
    padding-left: 28px;
    font-family: GothamRegular;
    font-size: 23px;
    color: #3c3c3b;
    line-height: 100%;
    font-weight: 400
}

.es-curso__whats-is>div ul>li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    background: #008cc7;
    -webkit-mask-image: url(../img/forma.svg);
    mask-image: url(../img/forma.svg);
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center
}

.es-curso__whats-is>div a {
    font-family: GothamBold;
    display: block;
    margin-top: 3.6rem;
    background-color: #009ee1;
    padding: 1rem 1.5rem;
    width: fit-content;
    border-radius: 8px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2rem
}

.es-curso__whats-is--invert {
    flex-direction: row-reverse
}

.es-curso__whats-is--invert img {
    width: 35%;
    max-height: 100%;
}

.es-curso__whats-is--invert>div {
    width: 65%
}

.es-curso__whats-is .linha-gradiente {
    max-width: 459px
}

.es-curso__why-do {
    position: relative;
}

.es-curso__why-do::before {
	content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background-image: var(--bg-why-do);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0
}

.es-curso__why-do--secondary::before{
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background-image: var(--bg-wow-paraquedismo);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0
}

.es-curso__why-do--single-image::before{
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background-image: var(--bg-bloco-4);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0;
}

.es-curso__fase3::before{
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background-image: var(--bg-bloco-3);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0;
}

.es-curso__pratica::before{
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background-image: var(--bg-pratica-es);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0;
}

.es-curso__teoria {
    position: relative;
}

.es-curso__teoria::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);

    width: 100vw;
    height: 100%;

    background-image: var(--bg-teoria);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    z-index: 0;
}

.es-curso__why-do div {
    position: relative;
    z-index: 2
}

.es-curso__why-do__banner {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    object-fit: cover
}

.es-curso__why-do__wrapper {
    position: relative;
    z-index: 2;
}

.es-curso__why-do__images {
    position: absolute !important;
    right: 0;
    position: relative;
    z-index: 2;
    width: 500px;
    height: 100%
}

.es-curso__why-do__images div {
    width: 400px;
    -webkit-mask-image: url(../img/forma.svg);
    mask-image: url(../img/forma.svg);
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    position: relative
}

.es-curso__why-do__images div:nth-of-type(1) {
    top: -30px;
    right: 150px;
    z-index: 10
}

.es-curso__why-do__images div:nth-of-type(2) {
    top: -206px;
    right: 28px;
    z-index: 9
}

.es-curso__why-do__images div:nth-of-type(3) {
    top: -403px;
    right: -94px;
    z-index: 8
}

.es-curso__why-do__images img {
    width: 100%;
    height: 344px;
    object-fit: cover;
    display: block
}

.es-curso__why-do__content {
    padding: 5rem 2rem;
    width: 65%
}

.es-curso__why-do__content h2 {
    color: #008cc7;
    max-width: 45rem;
    margin-bottom: 2.4rem
}

.es-curso__why-do__content h3 {
    color: #008cc7;
    font-family: GothamBoldItalic;
    font-weight: 700;
    font-size: 4rem;
    line-height: 100%;
    white-space: normal !important;
    position: relative;
    z-index: 1;
    width: 100% !important;
    margin-bottom: 2.6rem
}

.es-curso__fase3 .es-curso__why-do__content h2 {
    margin: 0;
}

.es-curso__fase3 .es-curso__why-do__content ul,
.es-curso__fase3 .es-curso__why-do__content p {
    color: #3c3c3b;
}

.es-curso__fase3 .es-curso__why-do__content a {
    background-color: #008cc7;
}

.es-curso__why-do__content p {
    font-family: GothamRegular !important;
    line-height: 100%;
    font-size: 23px;
    color: #fff;
    width: 82%
}

.es-curso__why-do__content p strong {
    font-family: GothamBold;
    font-weight: 700
}

.es-curso__why-do__content p:nth-of-type(2) {
    margin-top: 1.6rem
}

.es-curso__why-do__content ul {
    padding-left: 0;
    list-style: none;
    color: #fff;
    margin-bottom: 3.6rem
}

.es-curso__why-do__content ul>li {
    position: relative;
    padding-left: 28px;
    font-family: GothamRegular;
    line-height: 100%;
    font-size: 23px
}

.es-curso__why-do__content ul>li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    background: #008cc7;
    -webkit-mask-image: url(../img/forma.svg);
    mask-image: url(../img/forma.svg);
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center
}

.es-curso__why-do__content a {
    font-family: GothamBold;
    display: block;
    margin-top: 3.6rem;
    background-color: #333132;
    padding: 1rem 1.5rem;
    width: fit-content;
    border-radius: 8px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2rem
}

.es-curso__why-do--secondary .es-curso__why-do__images div:nth-of-type(1) {
    top: 40px;
    right: 60px
}

.es-curso__why-do--secondary .es-curso__why-do__images div:nth-of-type(2) {
    top: -150px;
    right: -135px
}

.es-curso__why-do--secondary .es-curso__why-do__content h2,
.es-curso__why-do--secondary .es-curso__why-do__content h3 {
    color: #008cc7
}

.es-curso__why-do--secondary .es-curso__why-do__content h2 {
    margin-bottom: unset
}

.es-curso__why-do--secondary .es-curso__why-do__content h3 {
    font-family: GothamBoldItalic;
    font-weight: 700;
    font-size: 4rem;
    line-height: 100%;
    white-space: normal !important;
    position: relative;
    z-index: 1;
    width: 100% !important;
    margin-bottom: 2.6rem
}

.es-curso__why-do--secondary .es-curso__why-do__content p {
    color: #333132
}

.es-curso__why-do--secondary .es-curso__why-do__content ul li {
    color: #333132
}

.es-curso__why-do--secondary .es-curso__why-do__content ul li strong {
    font-family: GothamBold;
    font-weight: 700
}

.es-curso__why-do--secondary .es-curso__why-do__content a {
    background-color: #008cc7;
    padding: 1rem 1.5rem;
    width: fit-content;
    border-radius: 8px;
    color: #fff
}

.es-curso__why-do--single-image .es-curso__why-do__wrapper {
    display: flex;
    align-items: center
}

.es-curso__why-do--single-image .es-curso__why-do__content {
    max-width: 50%
}

.es-curso__why-do--single-image .es-curso__why-do__img {
    padding: 4rem 2rem;
    width: 50%;
    max-height: 480px
}

.es-curso__formacao {
    position: relative
}

.es-curso__formacao__wrapper {
    margin: 0 auto;
    max-width: 1440px;
    padding: 0 12rem;
    position: relative;
    z-index: 2;
    padding: 4rem 2rem
}

.es-curso__formacao__wrapper>div {
    display: flex;
    align-items: start;
    justify-content: space-between
}

.es-curso__formacao__wrapper>div>header {
    text-transform: uppercase
}

.es-curso__formacao__wrapper>div>header h2 {
    text-align: left;
    width: 50%;
    color: #202d4d;
    letter-spacing: 8px;
    font: 600 4.5rem GothamMedium;
    margin-bottom: 1.6rem
}

.es-curso__formacao__wrapper>div>header h3 {
    color: #333132;
    font: 700 4rem GothamRegular;
    width: 65%
}

.es-curso__formacao__wrapper>div p {
    font-weight: 600;
    font-family: GothamRegular !important;
}

.es-curso__formacao__wrapper>div p strong {
    font-weight: 600;
    font-family: GothamBold;
}

.es-curso__formacao__wrapper>div>div {
    width: 35%
}

.es-curso__formacao__wrapper a {
    font-family: GothamBold;
    text-transform: uppercase;
    display: block;
    margin-top: 3.6rem;
    background-color: #009ee1;
    padding: 1rem 1.5rem;
    width: fit-content;
    border-radius: 8px;
    color: #fff;
    font-weight: 700;
    font-size: 2rem
}

.es-curso__formacao__banner {
    position: absolute;
    left: 50%;
    width: 100vw;
    max-width: none;
    height: 100%;
    transform: translateX(-50%);
    object-fit: cover;
    object-position: center;
}

.es-curso__formacao .text-historias {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2.4rem
}

.es-curso__doubts{
    background-color: #3c3c3b;
}

.es-curso__doubts .duvidas {
    background-color: #3c3c3b
}

.es-curso__doubts .duvidas header {
    padding-bottom: 0;
    background-image: none;
    display: none;
}

.es-curso__doubts .duvida__header{
    background-color: #3c3c3b;
}

.es-curso__doubts .duvida__header h3 {
    color:#008cc7;
    font: 700 4rem GothamBold !important;

    @media(max-width: 500px) {
        font: 700 3rem GothamBold !important;
    }
}

.es-curso__doubts .duvidas ul li h6 {
    color: #fff
}

.es-curso__doubts .duvidas ul li p {
    background-color: rgba(0, 0, 0, 0);
    color: #fff
}

.es-curso__doubts .duvidas .heading-duvida {
    max-width: 100%;
    font-family: GothamBold;
    font-weight: 700;
    line-height: 100%
}

.es-curso__doubts .duvidas .text-duvidas {
    font-family: GothamRegular;
    font-size: 19px;
    font-weight: 400;
    line-height: 100%;
    color: #fff
}

.es-curso__doubts .duvidas__frequentes .text-duvidas{
    display: none;
}

.es-curso__doubts .duvidas__frequentes-item {
    background-color: rgba(0, 0, 0, 0);
    border-color: #fff
}

.es-curso__doubts .duvidas-input[type="checkbox"]:not(:checked) ~ .duvidas-icone {
    transform: translateY(-50%) rotate(180deg);
    top: 20%;
}

.es-curso__doubts .text-duvidas-es-curso{
    font: 3rem GothamRegular;
    padding: 4rem 0;
    background-color: #3c3c3b;
    color: #fff;
    text-align: center;
}

.es-curso__teoria .cursoAFF-teoria__title{
    margin-bottom: 3.2rem;
}

.es-curso__teoria .cursoAFF-teoria__text li{
    font: 400 2.5rem GothamRegular;
}

.es-curso__pratica .cursoAFF-teoria__text li{
    font: 400 2.7rem GothamRegular;
}

.es-curso__pratica .cursoAFF-pratica__content .cursoAFF-pratica__text{
    margin: 0;
}

.cursoAFF-teoria__images {
    height: 390px
}

.cursoAFF-teoria__image {
    width: 100%;
    max-width: 42rem
}

.cursoAFF-teoria__image img {
    height: 34.4rem
}

.cursoAFF-teoria__image:nth-of-type(1) {
    top: 0;
    right: 0
}

.cursoAFF-teoria__image:nth-of-type(2) {
    left: -202px;
    top: 38px
}

.cursoAFF-pratica {
    text-align: start;
    overflow: visible
}

.cursoAFF-pratica__content {
    width: 100%;
    max-width: 48%;
    padding: 80px 30px
}

.cursoAFF-pratica__content h3 {
    font: 700 4rem GothamBoldItalic;
    color: #fff;
    margin-bottom: 1.6rem
}

.cursoAFF-pratica__image-left {
    left: 60px;
    position: absolute;
    width: 100%;
    max-width: 50rem;
    top: -35px;
    z-index: 3;
}

.cursoAFF-pratica .cursoAFF-teoria__text ul {
    color: #fff
}

.cursoAFF-pratica .cursoAFF-teoria__text li::before {
    background: #3c3c3b
}

.cursos__item-content {
    width: 86%
}

.cursos h2 {
    width: 85% !important
}

.cursos ul {
    padding-left: 0;
    list-style: none;
    color: #fff;
    margin-bottom: 3.6rem
}

.cursos ul>li {
    position: relative;
    padding-left: 28px;
    font-family: GothamRegular;
    font-size: 23px;
    line-height: 100%
}

.cursos ul>li:not(:last-of-type) {
    margin-bottom: 1.8rem
}

.cursos ul>li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    background: #008cc7;
    -webkit-mask-image: url(../img/forma.svg);
    mask-image: url(../img/forma.svg);
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center
}

.cursos p {
    font-family: GothamRegular !important;
    font-size: 24px !important;
    line-height: 100%;
    color: #fff
}

.cursos p:nth-of-type(3) {
    margin-top: 2.8rem;
    font-family: GothamBold !important
}

.cursos .heading-quartenary--right {
    text-align: start
}

.margin-bottom {
    margin-bottom: 2.4rem
}

.wrapper__logo {
    width: 100%;
    max-width: 125rem
}

.cursoAFF-pratica__image-left--mobile {
    display: none;
}

@media(min-width: 1000px) {
    .es-curso__header .header__item-content {
        margin-top: 20rem;
        justify-content: start
    }

    .es-curso__header .heading-quartenary-curso {
        font-size: 7rem !important
    }

    .es-curso__header .heading-quartenary--header--interna p {
        font-size: 2.7rem;
        text-transform: none;
    }
}

@media(max-width: 1024px) {
    .es-curso__header h4 {
        max-width: 100% !important;
        margin-top: 0;
        text-align: start;
        padding: 0 2rem;
        text-transform: capitalize
    }

    .es-curso__header h4 .text-white {
        font-family: GothamRegularItalic !important;
        font-weight: 600;
        margin-top: 0 !important;
        font-size: 14px;
        width: 100%;
        letter-spacing: 4%
    }

    .es-curso__header .heading-quartenary-curso {
        padding-top: 0
    }

    .es-curso__header .header {
        height: 68rem
    }

    .es-curso__header .header__item {
        height: 78rem
    }

    .es-curso__header .header__item-content-curso {
        height: fit-content;
        margin-top: 10rem
    }

    .es-curso__whats-is {
        flex-direction: column-reverse;
        overflow: hidden;
        
    }

    .margin-top{
        margin-top: 15vh;
    }

    .es-curso__whats-is>div {
        width: 100%;
        display: flex;
        align-items: center;
        flex-direction: column;
        padding-top: 10rem;
    }

    .es-curso__formacao__wrapper a{
        font-size: 1.5rem;
    }

    .es-curso__whats-is>div a {
        padding: .5rem 1.5rem;
        font-size: 1.5rem
    }

    .es-curso__whats-is>div ul>li:not(:last-of-type) {
        margin-bottom: 1rem
    }

    .es-curso__whats-is p {
        text-align: start;
        width: 100%;
        font-size: 23px
    }

    .es-curso__whats-is img {
        width: 100%;
        max-width: 100%
    }

    .es-curso__whats-is--invert img {
        width: 100%;
        max-width: 100%;
    }

    .es-curso__whats-is--invert div h2 {
        text-align: center;
        width: 75% !important
    }

    .es-curso__whats-is--invert div p {
        font-family: GothamRegular !important;
        font-weight: 400
    }

    .es-curso__whats-is--invert div p strong {
        font-family: GothamBold;
        font-weight: 800
    }

    .es-curso__whats-is--invert div ul li {
        font-weight: 300
    }

    .es-curso__whats-is--invert div a {
        width: 67%;
        text-align: center
    }

    .es-curso__whats-is--title-center div h2 {
        text-align: center
    }

    .es-curso__whats-is--title-center div ul li {
        font-weight: 300
    }

    .es-curso__whats-is--title-center div p {
        font-weight: 300
    }

    .es-curso__why-do__wrapper {
        padding: 0;
        display: flex;
        flex-direction: column-reverse
    }

    .es-curso__why-do__images {
        width: 100%;
        height: 450px;
        position: unset !important;
        margin: 0 -60px;
    }

    .es-curso__why-do__images div {
        width: 267px;
        margin: 0 auto;
    }

    .es-curso__why-do__images div:nth-child(1) {
        right: -10px
    }

    .es-curso__why-do__images div:nth-of-type(2) {
        right: -60px
    }

    .es-curso__why-do__images div:nth-of-type(3) {
        right: -110px
    }

    .es-curso__why-do__images img {
        height: 285px
    }

    .es-curso__why-do__content {
        width: 100%
    }

    .es-curso__why-do__content p {
        text-align: start;
        width: 100%
    }

    .es-curso__why-do__content p:nth-of-type(2) {
        font-size: 22px
    }

    .es-curso__why-do__content a {
        font-family: GothamBold;
        line-height: 120%;
        width: 100% !important;
        text-align: center;
        font-size: 24px
    }

    .es-curso__why-do__content ul li {
        font-size: 22px
    }

    .es-curso__why-do__content ul li:not(:last-of-type) {
        margin-bottom: 1.6rem
    }

    .es-curso__why-do--secondary .es-curso__why-do__content {
        padding-bottom: 0
    }

    .es-curso__why-do--secondary .es-curso__why-do__content h2 {
        text-align: center
    }

    .es-curso__why-do--secondary .es-curso__why-do__images {
        height: 380px
    }

    .es-curso__why-do--secondary .es-curso__why-do__images>div:nth-of-type(1) {
        right: -5px;
        top: unset
    }

    .es-curso__why-do--secondary .es-curso__why-do__images>div:nth-of-type(2) {
        top: -185px;
        right: -120px
    }

    .es-curso__why-do--single-image .es-curso__why-do__wrapper {
        display: flex;
        flex-direction: column
    }

    .es-curso__why-do--single-image .es-curso__why-do__content {
        width: 100%;
        max-width: 100%
    }

    .es-curso__why-do--single-image .es-curso__why-do__content h3 {
        font-size: 28px !important
    }

    .es-curso__why-do--single-image .es-curso__why-do__img {
        width: 100%
    }

    .es-curso__doubts .duvidas .heading-duvida {
        font-size: 28px
    }

    .es-curso__doubts .text-duvidas-es-curso{
        font-size: 1.8rem;
        padding: 2rem 0;
    }
    
    .duvidas__title--curso, .es-curso__doubts .duvidas ul li h6{
        font-size: 2rem !important;
    }

    .duvidas__title--curso, .es-curso__doubts .duvidas ul li h6 span{
        font-size: 4.5rem !important;
    }

    .cursoAFF-teoria {
        padding: 4rem 2rem 0
    }

    .cursoAFF-teoria__title {
        font-size: 30px
    }

    .cursoAFF-teoria__images div {
        right: unset
    }

    .cursoAFF-teoria__images div:nth-of-type(1) {
        top: 130px;
        right: -58px;
        z-index: 1;
        margin: 0 auto;
    }

    .cursoAFF-teoria__images div:nth-of-type(2) {
        top: -196px;
        left: -55px;
        z-index: 2;
        margin: 0 auto;
    }

    .cursoAFF-teoria__text li {
        font-size: 22px
    }

    .cursoAFF-teoria__text li:not(:last-of-type) {
        margin-bottom: 1.6rem
    }

    .cursoAFF-pratica {
        flex-direction: column-reverse;
        gap: 0
    }

    .cursoAFF-pratica__content {
        padding: 0;
        width: 100%;
        max-width: 100%
    }

    .cursoAFF-pratica__content>header {
        width: 100%
    }

    .cursoAFF-pratica__content>div {
        width: 100%
    }

    .cursoAFF-pratica__image-left {
        display: none;
    }

    .cursoAFF-pratica__image-left--mobile {
        display: block;
        width: 38.5rem;
        margin-right: -2.5rem;
        z-index: 1;
    }

    .cursoAFF-pratica .cursoAFF-teoria__text li::before {
        background: #008cc7;
    }

    .cursos h2 {
        width: 100% !important;
        text-align: center !important
    }

    .cursos__item {
        padding: 0;
        flex-direction: column-reverse;
        background-image: linear-gradient(rgba(60, 60, 60), rgba(60, 60, 60)), url(../img/bg-teoria.webp)
    }

    .cursos__item-content {
        padding: 4rem 2rem 0;
        width: 100%
    }

    .cursos__item-image {
        display: block;
        margin-top: 3.2rem
    }

    .cursos__item::before {
        content: none
    }

    .heading-quartenary-curso-video {
        font-size: 29px !important
    }

    .section-video .bg-azul {
        width: 100% !important
    }

    .section-video .bg-azul h2 {
        text-transform: capitalize
    }

    .section-video .bg-azul p {
        font-size: 22px;
        font-family: GothamRegular !important;
        line-height: 100%;
        color: #3c3c3b
    }

    .es-curso__teoria .cursoAFF-teoria__title{
        text-align: center;
        font-size: 3rem;
    }

    .es-curso__pratica .cursoAFF-pratica__content header{
        text-align: center;
    }
    
    .es-curso__pratica .cursoAFF-pratica__content h3{
        font-size: 3rem;
        margin-bottom: 2rem;
    }

    .es-curso__pratica .cursoAFF-teoria__text li{
        font-size: 2rem;
    }

    .es-curso__why-do--secondary .es-curso__why-do__content h3 {
        font-size: 2.5rem;
        text-align: center;
    }

    .es-curso__formacao__wrapper>div{
        flex-direction: column;
        align-items: center;
    }

    .es-curso__formacao__wrapper>div>header>h2{
        text-align: center;
        width: 100%;
        font-size: 3rem;
    }
    .es-curso__formacao__wrapper>div>header h3{
        text-align: center;
        width: 100%;
        font-size: 2.5rem;
    }
    .es-curso__formacao__wrapper>div>div{
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media(max-width: 500px) {
    .es-curso__doubts .text-duvidas-es-curso {
        padding: 1rem 0;
    }

    .es-curso__doubts .duvidas__resposta{
        font-size: 1.6rem;
    }

    .es-curso__why-do__content h2, h3 {
        text-align: center;
    }
    .es-curso__fase3 .es-curso__why-do__content a{
        font-size: 1.8rem;
    }
    .es-curso__why-do--secondary .es-curso__why-do__content a{
        font-size: 1.8rem;
    }
    .es-curso__why-do__content a{
        font-size: 1.8rem;
    }
    .es-curso__why-do__images div{
        width: 210px;
    }
    .es-curso__why-do--secondary .es-curso__why-do__images>div:nth-of-type(2){
        right: -100px;
    }
    .es-curso__teoria .cursoAFF-teoria__images div:nth-of-type(1){
        right: 0;
        left: 15px;
    }
    .es-curso__header h4 .text-white{
        font-size: 1.4rem !important;
        text-transform: none !important;
    }
    .es-curso__header .heading-quartenary-curso{
        font-size: 2.6rem !important;
    }
    .es-curso__whats-is>div{
        padding-top: 5rem;
    }
    .es-curso__formacao__wrapper>div{
        gap: 35rem;
    }
    .es-curso__formacao .text-historias{
        padding: 0;
    }
}